Adobe Flash Player für Android ab 2.2 nun auch für ARMv6-basierende Androiden

  • 16 Antworten
  • Neuester Beitrag
Diskutiere Adobe Flash Player für Android ab 2.2 nun auch für ARMv6-basierende Androiden im Telekom Move Forum im Bereich Weitere Huawei Geräte.
E

Erich123456

Neues Mitglied
Hallo zusammen,

konnte jemand den Adobe Flash Player aus dem Store installieren? Ich kann ihn leider dort nicht finden.

Funktioniert überhaupt der Flash Player auf diesem Handy?
Hat das schon jemand probiert?

Viele Grüße,

Erich
 
E

Erich123456

Neues Mitglied
OK vielen Dank.

Das Move sollte einen ARMv6 haben.
 
E

Erich123456

Neues Mitglied
Vielen Dank! Flashplayer funktioniert nun perfekt.
 
keinea-hnung

keinea-hnung

Erfahrenes Mitglied
Welche Version hast du installiert und mit welchem Browser hast du es getestet?
 
E

Erich123456

Neues Mitglied
Diesen aus den von MorphX erwähnten Threats. Als Browser habe ich den Boat-Browser (Benutzerkennung Desktop) verwendet. Getestet habe ich myvideo.de!
 
No_User_Manual

No_User_Manual

Stammgast
Welchen "Boat-Browser" hast du genommen? Den "Boat-Browser mini" oder den "Boat-Browser Pro"?
 
E

Erich123456

Neues Mitglied
Den ganz normalen ohne Zusatz wie hd oder mini. Geht aber auch mit dem Stockbrowser.
 
L

lalalol

Neues Mitglied
'Allo,


ich hab die Stock Rom und mein Move auch gerootet.

Nur finde ich keinen funktionierenden Flash Player. Ich hab schon von der offiziellen Adobe Seite mehr als 10verschiedene Versionen heruntergeladen, installiert, (Gerät neugestartet) und probiert.
(Natürlich waren das nicht die Versionen ab ICS 4.0)
Nie ging der Flash Player..


Hat wer von euch den Flash Player zum laufen bekommen und könnte mir dabei denn behilflich sein?

Danke und Gruß.
lalalol'ed
 
No_User_Manual

No_User_Manual

Stammgast
Ich meine der Flash-Player muss einer für die ARMv6 Version sein, sonst geht´s nicht.
 
det-happy

det-happy

Ehrenmitglied
Der Flashplayer wird offiziell nicht mehr vertrieben
Hier eine Sicherheitskopie
 
L

lalalol

Neues Mitglied
Vielen Dank schonmal.

Wenn ich deine Sicherheitskopie installieren will bekomm ich leider die Meldung : Beim parsen des Pakets ist ein Fehler aufgetreten.

Hm <: Dann begeh ich mich mal auf die Suche nach einer funktionierenden armv6 Version.

Wenn jmd. sonst solch eine kompatible Version hat wäre es ziemlich nett wenn er diese mit uns teilen würde.

lalalol'ed
 
keinea-hnung

keinea-hnung

Erfahrenes Mitglied
Glaube das müsste die Version sein :D?!
 

Anhänge

  • Adobe_Flash_Player_for_ARMv6_com.adobe.flashplayer_11.0.1.153.apk
    8,8 MB Aufrufe: 193
No_User_Manual

No_User_Manual

Stammgast
Ich habe noch diese Version hier:



Fp11.rar // Load.to Uploadservice
PW: androidhilfe

Ich habe den Player aber nicht aufgespielt, da ich keinen benötige - daher auf eigenes Risiko.

Edit:
Uups - der Beitrag vor mir war noch nicht da als ich diesen hier erstellt hatte. Ist ja die selbe Version :blushing: .
 
Zuletzt bearbeitet:
Andy

Andy

Ehrenmitglied
Threads zusammengeführt